@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Nothing+You+Could+Do);
/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, main, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
color: #030303;
}
article,aside,details,figcaption,figure,
footer,header,main,menu,nav,section { 
    display:block;
}

html{font-size:62.5%;}
body{font-size: 13px;font-size: 1.3em;line-height:1.7;background: #fff;}
a{color: #d46a6b; text-decoration: none;}
a:hover{color: #d46a6b; text-decoration: none;}
img{border: none;}

/* サイト */
header, footer{text-align: center;}
body, footer{margin:0 0 40px}
#container {margin: 0 auto;padding: 0;}
header{background: url(http://alicex.jp/data/mrge/img/mrge_upld_2.gif) no-repeat 50% 0%; padding:100px 0 0;}
header .col12{margin: 0 auto -10px;}
main section{margin: 20px 0 40px;}
main section section, aside p{margin: 20px 0;}
small,small a{font-size: 11px;font-size: 1.1rem;text-decoration: none;}

em{font-style: normal;font-weight: normal;border-bottom: 4px double #d46a6b;}
strong{color: #8858aa;}
.box{background: #fff;border: 2px solid #8858aa;padding: 10px;width: 90%;margin: 10px auto;}
p.novel{font-size: 15px;font-size: 1.5rem;}

/* メニュー */
ul#global_nav{list-style: none;text-align: center;margin: 20px 0 20px -1em;}
ul#global_nav li a{text-decoration: none;font-family: 'Nothing You Could Do', cursive;font-size: 20px;font-size: 2.0rem;color: #727167;}
ul#global_nav li a:hover{color: #d46a6b;}
ul#global_nav li a:before{content: ">>";color: transparent;transition:all 0.2s linear 0s;position: relative;top: 0;left: -1em;}
ul#global_nav li a:hover:before{content: ">>";color: #d46a6b; left: -0.5em;}
ul.local_nav{margin:30px 0;}
ul.local_nav li{display: inline;padding: 0 10px;}

/* サイト名・見出し */
h1{font-family: 'Nothing You Could Do', cursive;font-weight: 400;font-size: 33px;font-size: 3.3rem;}
h1.novel{margin: 30px 0 30px;padding:0 0 30px;font-family:YuMincho, '游明朝', serif;text-align: center;font-size: 15px;font-size: 1.5rem;
border-bottom:1px solid;}
h2{font-family: 'Nothing You Could Do', cursive;font-weight: 400;font-size: 33px;font-size: 3.3rem;}
h3{font-family: 'Nothing You Could Do', cursive;font-weight: 400;font-size: 20px;font-size: 2.0rem;text-decoration: underline;margin: 0 auto 5px;}
h4{font-family: 'Nothing You Could Do', cursive;font-weight: 400;font-size: 20px;font-size: 2.0rem;margin: 0 auto 5px;}
h4:before{content: ">>"; left: -0.5em;}

/* フォーム関連 */
input, select, textarea{vertical-align:middle;}
::-webkit-input-placeholder{color: #999;}
:-ms-input-placeholder{color: #999;}
::-moz-placeholder{color: #999;}

input, textarea {padding: 5px;border-radius: 2px;}
textarea{width: 80%;max-width: 400px;overflow: auto;color:#fff;background:#81aca3;}
input{color:#fff; background:#81aca3;line-height: 1em;border: none;}
input:hover{background: #d46a6b;cursor: pointer;}

/* ナビ関連 */
.pan{text-align:right;	margin:0;padding:0;font-family: 'Nothing You Could Do', cursive;font-size: 18px;font-size: 1.8rem;}
.navi{text-align:right;	margin:0 0 30px;padding:0;}

/* One% CSS Grid - 12 Columns Fluid CSS Grid System */
/* Main container for all */
.wrapper {
	margin: 0 auto;
	padding: 0 0 0 1%;
	max-width: 850px;
}
.onerow {
	clear: both;
	padding: 0 10px;
}
.navi{
	display:none;
}

/* Common columns definitions */
.col1, .col2, .col3, .col4, #sidebar, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}
.col1.last, .col2.last, .col3.last, .col4.last, #sidebar, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}
.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%;}
#sidebar { width: 31%;float: right;}
.col5 { width: 39.5%;}
.col6 { width: 48%; }
.col7 { width: 56.5%;}
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%;}

.clearfix:after, body:after, header:after, .update:after, main:after, section:after, dl:after{
visibility: hidden; display: block;font-size: 0;content: " ";clear: both;height: 0;}

/* Small devices */
@media all and (max-width: 768px) {
	.col1, .col2, .col3, #sidebar, .col4, .col45, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
		float: none;
		width: 99%;
	}
	body{margin: 0 0 20px;}
	ul#global_nav{margin: 20px auto;}
	ul#global_nav li {padding: 0 10px;}
	ul#global_nav li a:before, ul#global_nav li a:hover:before{content: none;}

	h1.novel{font-weight: normal;}
	.navi{display:block;}
}
